RubyGems Navigation menu

rails-deprecated_sanitizer-no-registration 1.0.5

Deprecated sanitizer API extracted from Action View.

Versiones:

  1. 1.0.5 - November 21, 2019 (30 KB)
  2. 1.0.4 - November 21, 2019 (30 KB)

dependencias de Runtime (1):

  • activesupport >= 4.2.0.alpha
  • dependencias de Development (2):

  • bundler ~> 2.0
  • rake >= 0
  • Propietarios:

    Subida por:

    Autores:

    • Kasper Timm Hansen

    SHA 256 checksum:

    cf6e117900c04e2c81c8c9ec28d88bd93e702e52ffa538a212a2c34a5ac2c9d5

    Total de descargas 2.021

    Para esta versión 1.212

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: